body {
    background: #fff;
    font-size: 14px;
    line-height: 1.5;
    font-family: poppins,Arial,sans-serif!important;
}

#Description p {
    text-align: justify;
}

.section-title p, .section-title h1 {
    padding-bottom: 15px;
    margin-bottom: 15px;
    position: relative;
    font-size: 25px;
}
.section-title p, .section-title h1 {
    font-weight: 600;
    color: #ed5434;
    text-align: center!important;
}
.section-title p:after, .section-title p:before, .section-title h1:before, .section-title h1:after {
    content: "";
    position: absolute;
    left: 50%;
    display: inline-block;
    bottom: 0;
}
.section-title p:before, .section-title h1:before {
    width: 50px;
    height: 2px;
    background: #ed5434;
    margin-left: -30px;
    z-index: 1;
}
.section-title p:after, .section-title h1:after {
    width: 150px;
    height: 1px;
    background: #c2b7b1;
    margin-left: -80px;
}

.box_style_1 {
    position: relative;
    background-color: #eef3fc;
    padding: 0 25px 15px;
    margin-bottom: 20px;
    border: 1px solid #7f7777;
    border-radius: 6px;
}

h3.form-heading {
    font-weight: 600!important;
    text-transform: uppercase;
    margin: 13px 0;
    text-align: center;
    font-size: 24px;
    color: #222;
}
.form-control {
    display: block;
    width: 100%;
    margin-bottom: 15px;
    height: 38px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
a.btn_full, .btn_full {
    border: none;
    color: #fff;
    width: 100%;
    background: #ed5434;
    /* background: #b83317; */
    cursor: pointer;
    padding: 10px 20px;
    border-radius: 3px;
    font-weight: 700;
}
.hr-lines {
    position: relative;
    text-align: center;
}

a#phone_2 {
    /* background: #0915b8; */
    background: #0d9eed !important;
    color: #fff;
    border: none;
    margin-top: 0!important;
    display: block;
    text-align: center;
}
a.btn_outline, .btn_outline {
    border: 2px solid #333;
    color: #333;
    width: 100%;
    cursor: pointer;
    padding: 7px 20px;
    border-radius: 3px;
}

a.sub-box_style2 {
    background-color: #eef3fc;
    padding: 18px 25px 15px;
    margin-bottom: 10px;
    border: 1px solid #7f7777;
    border-radius: 6px;
}
a.sub-box_style2 {
display: block;
}

.sub-box_style3 {
    background-color: #eef3fc;
    padding: 22px 25px 10px;
    border: 1px solid #7f7777;
    border-radius: 6px;
}
section{
    margin-bottom: 10px;
}

.h4, h4 {
    font-size: 18px;
}

h1, h2, h3, h4, h5, h6 {
    -webkit-font-smoothing: antialiased;
    color: #222;
    
}
/* .h4, .h5, .h6, h4, h5, h6 {
    margin-top: 10px;
    margin-bottom: 10px;
} */
p {
    margin-bottom: 20px;
    margin: 0 0 10px;
}


.text-center {
    text-align: center;
}
table {
    border-spacing: 0;
    border-collapse: collapse;
}
.table-bordered {
    border: 1px solid #ddd;
}
.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}
.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border: 1px solid #ddd;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}
.table-responsive>.table>tbody>tr>td, .table-responsive>.table>tbody>tr>th, .table-responsive>.table>tfoot>tr>td, .table-responsive>.table>tfoot>tr>th, .table-responsive>.table>thead>tr>td, .table-responsive>.table>thead>tr>th {
    white-space: nowrap;
}
.table-responsive{
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #ddd;
}
th{
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
    display: table-cell;
}
